@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}


/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	
	.logo-menu-button img {
    max-height: 80px;
    display: block;
    margin: 0 auto;
    width: auto;
}
	body {font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif
	}
}



body {
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "Noto Sans JP",
    sans-serif;
}

/* 詳細情報テーブル */
.entry-content .tb-syosai {
width:100%;
border-collapse: collapse;
text-align:left;
}

.entry-content  .tb-syosai tr {
height:45px;
}

.entry-content  .tb-syosai th {
width:20%;
font-weight:bold;
text-align:left !important;
background:none;
}

.entry-content  .tb-syosai td {
width:50%;
}



/* グーグルマップ（ストリートビュー）スマホでの大きさ */
@media (max-width: 767px) {
.gmap iframe{
 width:100%; /* 横幅 */
 height:300px; /* 縦幅 */
　}
}

/* お問い合わせフォーム */

.contact-wrap {
margin:0 auto;
margin:40px 0 0 0;
}

.c_table {
font-size:18px;
border-top:1px dashed #999999;
border-collapse:separate;
border-spacing: 0;

}

.c_table tr {
border-bottom:1px dashed #999999;
}

.c_table th {
padding: 5px 10px;
font-weight:bold;
width:35%;
vertical-align:middle;
background:none;
border:none;
}

.c_table td {
padding: 10px 10px;
border:none;
}

.asterisk {
color:#FF0000;
}

.wpcf7c-conf {
background:none;
background-color:#FFFFFF !important;
border:none;
}

/***　おしゃれテーブル3 シアンカラー　***/
.osare3-table {
 width:100%;
 border-collapse: collapse; 
 border: none;
}

.osare3-table tbody td, 
.osare3-table tfoot td {
 text-align: center;
}

/* 上部ヘッダー（背景：パステルカラー） */
.osare3-table thead th {
 color: #FFF; 
 font-weight: bold;
 background:#00BCD4;
}



.osare3-table th,
.osare3-table td {
 border: 1px solid #DDD;
 position: static;
}

/* １行ずつ色変更　不要なら削除 even:奇数行　odd:偶数行 */
.osare3-table tr:nth-child(even) td { 
 background: #f5f5f5; 
} 
.osare3-table tr:nth-child(odd) td {
 background: #FDFDFD; 
}

/* ヘッダーセル先頭・ボディ項目・フッター項目 */
.osare3-table tbody th,
.osare3-table tfoot th, {
 background:none;
 color:#666;
 font-weight: bold;
 line-height:4.5em;
 text-align:right;
}

/*　recaptcha非表示*/
.grecaptcha-badge { visibility: hidden; } 

/*　カテゴリラベル非表示*/
.cat-label {display:none}

.article h2, .article h3, .article h4, .article h5, .article h6 {
    color: #4f8ad9;
    font-weight: bold;
}

.article h2 {
    border-bottom: 1px solid #0b213f;
    background: #4f8ad9;
    padding: 0.7em;
    color: #FFFFFF;
}


.article h1 {
    color: #40474f;
    font-weight: bold;
}

.sp-link {
	font-size:90%;
	text-align:center;
}